Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 15:31:15 -0500

Chat transcript

	

	Ayde Sat, 02/13/21 03:26:23 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 03:26:23 pm
	
		need to have server checked.  I cannot remote to it or see my game hosts online

	Ayde 03:26:38 pm
	
		How may i help you today?
	
		May i have your server ID ?

	Visitor 03:27:20 pm
	
		looking for it, standby
	
		CS410

	Ayde 03:28:16 pm
	
		Thanks for the information. I will forward your concern to our Support team so that they can assist you with this in the next couple of hours.

	Visitor 03:28:47 pm
	
		will they email me to [email-masked] or text at 910-890-9985 please
	
		er [email-masked]

	Ayde 03:29:11 pm
	
		Sure

	Visitor 03:29:46 pm
	
		thank you.

	Ayde 03:30:10 pm
	
		Is there anything else I can help you with today?

	Visitor 03:30:19 pm
	
		no, thanks appreciate it.

	Ayde 03:30:32 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:30:36 pm
	
		You archived the chat

	4m 13s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com